%global momorel 1
Summary: Czech man pages from the Linux Documentation Project.
Name: man-pages-cs
Version: 0.16
Release: %{momorel}m
License: see "README"
Group: Documentation
Source: ftp://ftp.fi.muni.cz/pub/linux/people/milan_kerslager/man-pages-cs/%{name}-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArch: noarch
NoSource: 0

%description
Manual pages from the Linux Documentation Project, translated into
Czech.

%prep
%setup -q 

%build

%install
rm -fr %{buildroot}
mkdir -p %{buildroot}%{_mandir}
LC_ALL=cs_CZ make install MANDIR=%{buildroot}%{_mandir}/cs
rm -f %{buildroot}%{_mandir}/cs/man5/shadow.5
 
%clean
rm -fr %{buildroot}

%files
%defattr(-,root,root)
%doc CONTRIB README README.Czech man-pages-cs-*.lsm
%{_mandir}/cs/*/*

%changelog
* Thu Nov 20 2003 Hideo TASHIRO <tashiron@jasmiso.org>
- (0.16-1m)
- change Source0 location
- remove Patch1

* Wed Nov 12 2003 zunda <zunda at freeshell.org>
- (0.14-8m)
- adapt the License: preamble for the Momonga Linux license
  expression unification policy (draft)

* Tue Jun 17 2003 Kazuhiko <kazuhiko@fdiary.net>
- (0.14-7m)
- remove conflicts

* Mon Nov 12 2001 Shingo Akagaki <dora@kondara.org>
- mada nigirusugi

* Thu Nov  8 2001 Shingo Akagaki <dora@kondara.org>
- nigirusugi

* Tue Aug 14 2001 Tim Powers <timp@redhat.com>
- rebuilt to hopefully fix the rpm verify problem

* Thu Aug  2 2001 Trond Eivind Glomsr?<teg@redhat.com>
- s/Copyright/License/
- Own %%{_mandir}/cs

* Tue Apr  3 2001 Trond Eivind Glomsr?<teg@redhat.com>
- make pdf2dsc(1) use hyphen.cs, not hyphens.cs (#34181)

* Tue Dec 19 2000 Trond Eivind Glomsr?<teg@redhat.com>
- 0.14
- new location

* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Tue Jun 20 2000 Jeff Johnson <jbj@redhat.com>
- rebuild to compress man pages.

* Sun Jun 11 2000 Trond Eivind Glomsr?<teg@redhat.com>
- first build
